form(id="form-order" class="form form--order" action="#")
  .form__body
    .form__group(data-aos="fade-up")
      input(
        type="text"
        class="form__input input input--white"
        placeholder="Ваше имя"
        name="form-order-name",
        required="required",
        data-msg="Заполните это поле")
    .form__group(data-aos="fade-up")
      input(
        type="text"
        class="form__input input input--white js-mask-phone"
        placeholder="Ваш телефон"
        name="form-order-phone",
        required="required",
        data-msg="Заполните это поле")
    .form__group(data-aos="fade-up")
      input(
        type="text"
        class="form__input input input--white"
        placeholder="Ваш город"
        name="form-order-city",
        required="required",
        data-msg="Заполните это поле")
    .form__group(data-aos="fade-up")
      input(
        type="email"
        class="form__input input input--white"
        placeholder="E-mail"
        name="form-order-email",
        required="required",
        data-msg="Заполните это поле")
    .form__group.form__group--checkbox(data-aos="fade-up")
      label.checkbox
        input(
          type="checkbox"
          class="checkbox__input"
          name="form-order-checkbox",
          required="required",
          checked="checked",
          data-msg="Необходимо принять условие соглашения")
        span.checkbox__icon
      span.checkbox-text Я принимаю условия cоглашения об обработке <a href="#">персональных данных</a>
    .form__group(data-aos="fade-up")
      button(type="submit" class="button button--no-border button--full-width")
        span.button__text Отправить
